Subject: Re: [Spridgets] Spridgets Digest, Vol 29, Issue 8

From: "Mark Haynes" <[email-masked]>
Date: Fri, 9 Aug 2013 21:38:03 GMT

This'll be NO help whatsoever, but my '62 has the prop rod on the passenger's
side and the prop rod tang for placement on the driver's side. And no, its
never been molested, well, not much, that I know of, er, sort of, that I saw
done in person,well maybe that's a stretch too ;^}
As I said, not much help.

Mark Haynes
It only goes one way-Pay it Forward
HAN6L12977
AN5L8016

From: Peter Caldwell <[email-masked]>
To: [email-masked]
Subject: [Spridgets] Prop Rod location?

The hood/bonnet on my newly acquired 63 Midget has the prop rod on
the LEFT side of the car.  To the best of my recollection, all of my
previous cars had it on the Right side.

To make the switch would require a different fender/wing and a
different hood/bonnet as both have the attaching pieces welded on.
There IS a part number change for the hood/bonnet early on.  Is that why?

So, perhaps a poll?  On early square body (sorry Jay) cars with the
prop rod, is yours on the left or right?  (sounds like a tailor's question)

It IS inconvenient to have it on the left, as when you open the
hood/bonnet, and swing the rod out, it invariably gets all caught up
in the throttle and choke cables.  I'm sure that's why they moved it.

  So, let's hear the refrain  "According to Horler..........."

Thanks for your time.

Peter C

____________________________________________________________
Stand With Our President
Tell Congress: It&#39;s time to raise the minimum wage. Sign the petition!
------------------------

[email-masked]

Archive: http://www.team.net/archive